It is currently Sat Dec 16, 2017 10:48 am

All times are UTC - 5 hours [ DST ]




Post new topic Reply to topic  [ 22 posts ] 
Author Message
 Post subject: Maya 2016 version
PostPosted: Mon Jun 01, 2015 3:07 pm 
Offline
Site Admin
User avatar

Joined: Thu Jul 21, 2011 12:51 pm
Posts: 437
Hello! AnimSchool Picker is now available for Maya 2016, PC only. (Mac and Linux Maya 2016 coming soon.)


Top
 Profile  
 
 Post subject: Re: Maya 2016 version
PostPosted: Mon Jul 06, 2015 2:07 pm 
Offline

Joined: Mon Jul 06, 2015 1:21 pm
Posts: 1
Cool!
Also if you like, you can use this flat icon instead of the main one:
Image
https://www.dropbox.com/s/mj43es80tswc7sa/AnimSchoolPicker%20Icon%20%28orange%29.png?dl=0

;)


Top
 Profile  
 
 Post subject: Re: Maya 2016 version
PostPosted: Tue Sep 29, 2015 7:06 pm 
Offline

Joined: Tue Sep 30, 2014 12:59 am
Posts: 10
Any news on the 2016 linux picker?


Top
 Profile  
 
 Post subject: Re: Maya 2016 version
PostPosted: Mon Oct 05, 2015 7:10 pm 
Offline
Site Admin
User avatar

Joined: Thu Jul 21, 2011 12:51 pm
Posts: 437
Not yet, but hopefully soon.


Top
 Profile  
 
 Post subject: Re: Maya 2016 version
PostPosted: Thu Oct 22, 2015 9:35 pm 
Offline

Joined: Thu Oct 22, 2015 9:27 pm
Posts: 1
Hi, I"m trying to setup the griffon rig in 2016, but I can't change the namespace.


Attachments:
griffon_picker_namespace.jpg
griffon_picker_namespace.jpg [ 150.49 KiB | Viewed 7887 times ]
Top
 Profile  
 
 Post subject: Re: Maya 2016 version
PostPosted: Sat Oct 24, 2015 11:12 pm 
Offline

Joined: Tue Sep 30, 2014 12:59 am
Posts: 10
draykin wrote:
Hi, I"m trying to setup the griffon rig in 2016, but I can't change the namespace.

That's because your namespaces are so long they are forcing the dropdown menus out of the window. I don't know if the plugin allows you to change window size on Windows (it looks like you're on Windows), but on linux you can expand the frame beyond the screen dimensions, thus exposing the menus to the cursor. You can change the namespace once you see the dropdown menus. I had this problem on a rig before, but all I had to do was maximize the window.


Top
 Profile  
 
 Post subject: Re: Maya 2016 version
PostPosted: Wed Oct 28, 2015 5:24 pm 
Offline
Site Admin
User avatar

Joined: Thu Jul 21, 2011 12:51 pm
Posts: 437
Hi. Use Picker>Change Namespace

Does that help?

najatuw4646 wrote:
but I can't change the namespace.
gclub casino


Top
 Profile  
 
 Post subject: Re: Maya 2016 version
PostPosted: Fri Dec 04, 2015 1:10 pm 
Offline
Site Admin
User avatar

Joined: Thu Jul 21, 2011 12:51 pm
Posts: 437
AnimSchool Picker is now available for Maya 2016 on Linux!

http://www.animschool.com/DownloadOffer.aspx
italic_ wrote:
Any news on the 2016 linux picker?


Top
 Profile  
 
 Post subject: Re: Maya 2016 version
PostPosted: Mon Feb 08, 2016 3:49 pm 
Offline

Joined: Mon Feb 08, 2016 3:35 pm
Posts: 2
Hi,

I must be dumb, but how do I install the picker for maya 2016 ? Where do I find the correct install file ?
I downloaded the zip file from the site, followed the instructions from the video, but the latest install file here is for 2015_64bits if I'm not mistaking. I still copied all of that to my 2016 script folder, but when I try the line
loadPlugin -qt "C:/Users/...../AnimSchoolPicker.mll" ;
AnimSchoolPicker ();

Maya answers :
//Error line 1: Plug-in, "AnimSchoolPicker" was compiled against too old a version of the Maya API and is thus incompatible with the current Maya version.

Obviously, I'm not using the correct plugin file. But where is it ? What do I miss ?

Many thanks in advance for helping,

Isabel


Top
 Profile  
 
 Post subject: Re: Maya 2016 version
PostPosted: Mon Feb 08, 2016 4:43 pm 
Offline

Joined: Mon Feb 08, 2016 3:35 pm
Posts: 2
Sorry, never mind, reloaded the zip file, found the 2016 folder this time, worked like a charm.
Cheers,
Isabel


Top
 Profile  
 
 Post subject: Re: Maya 2016 version
PostPosted: Wed Feb 10, 2016 1:19 am 
Offline
Site Admin
User avatar

Joined: Thu Jul 21, 2011 12:51 pm
Posts: 437
Ok great!


Top
 Profile  
 
 Post subject: Re: Maya 2016 version
PostPosted: Wed Feb 10, 2016 8:54 pm 
Offline

Joined: Tue Sep 30, 2014 12:59 am
Posts: 10
Thanks! I've been using for some time now and not had any problems with it.


Top
 Profile  
 
 Post subject: Re: Maya 2016 version
PostPosted: Sun Apr 24, 2016 7:06 pm 
Offline

Joined: Tue Sep 30, 2014 12:59 am
Posts: 10
I noticed the picker has a button to toggle docking in the channel box/layer editor, but it isn't allowed to dock anywhere else. I used to be able to dock it with a window command and put it on the left side, but that functionality seems to be limited now. Is it possible to allow the window to dock to any region we want? In addition, I believe on Windows the picker is a separate window as a child of the main Maya window, but the Linux picker does not show up when querying window UI elements. It has no title bar and I cannot use standard window operations on it (right click, minimize, maximize, etc.). Was this by design or a consequence of being on Linux? This is likely the cause of my earlier problem, since Maya can't query a window that doesn't exist.


Top
 Profile  
 
 Post subject: Maya 2016 Extension 2
PostPosted: Sun May 01, 2016 9:13 am 
Offline

Joined: Sun May 01, 2016 9:07 am
Posts: 2
Is it just me or does the picker not work with the new Maya 2016 Extension 2?
The performance of the Malcolm rig increased a lot, which is great, but sadly the picker now shows the "api too old" message :(
I didn't expect such a total overhaul of their inner system for Ext 2, so that (some) plugins for 2016 don't work anymore...
Thanks!


Top
 Profile  
 
PostPosted: Sat May 07, 2016 11:20 am 
Offline
Site Admin
User avatar

Joined: Thu Jul 21, 2011 12:51 pm
Posts: 437
We'll look into this. Thanks!

blc wrote:
Is it just me or does the picker not work with the new Maya 2016 Extension 2?
The performance of the Malcolm rig increased a lot, which is great, but sadly the picker now shows the "api too old" message :(
I didn't expect such a total overhaul of their inner system for Ext 2, so that (some) plugins for 2016 don't work anymore...
Thanks!


Top
 Profile  
 
 Post subject: Re: Maya 2016 version
PostPosted: Sun May 08, 2016 5:14 pm 
Offline

Joined: Sun May 01, 2016 9:07 am
Posts: 2
Thanks, admin!

It really seems like plugins need to be recompiled for Maya 2016.5 (= Extension 2).
See here: https://apps.autodesk.com/MAYA/en/Detail/Index?id=5595681162321676385&os=Mac&appLang=en

Would be awesome to see the picker compiled for the new versions :)


Top
 Profile  
 
 Post subject: Re: Maya 2016 version
PostPosted: Tue Jun 14, 2016 7:46 pm 
Offline
Site Admin
User avatar

Joined: Thu Jul 21, 2011 12:51 pm
Posts: 437
We do not have that yet, no. Noted!

fahr wrote:
Hi there! Has there been any news or progress concerning a compiled plugin for 2016.5?

Thanks!


Top
 Profile  
 
 Post subject: Re: Maya 2016 version
PostPosted: Wed Oct 11, 2017 7:46 pm 
Offline

Joined: Wed Oct 04, 2017 6:25 pm
Posts: 5
Hey, Is this fix being worked on? This post was over a year ago and still no fix??

I would really appreciate having the picker available to use in 2016.5 (Linunx CentO7)

admin wrote:
We do not have that yet, no. Noted!

fahr wrote:
Hi there! Has there been any news or progress concerning a compiled plugin for 2016.5?

Thanks!


Top
 Profile  
 
 Post subject: Re: Maya 2016 version
PostPosted: Mon Oct 16, 2017 2:41 pm 
Offline
Site Admin
User avatar

Joined: Thu Jul 21, 2011 12:51 pm
Posts: 437
We have posted a version of AnimSchool Picker for Linux Maya 2017 and 2018. Please let us know if you have any issues!


Top
 Profile  
 
 Post subject: Re: Maya 2016 version
PostPosted: Wed Oct 18, 2017 8:48 pm 
Offline

Joined: Wed Oct 04, 2017 6:25 pm
Posts: 5
admin wrote:
We have posted a version of AnimSchool Picker for Linux Maya 2017 and 2018. Please let us know if you have any issues!


Hi, thank you for the reply.

I am using Maya 2016.5 and the picker will not load because it was compiled against an older version of the Maya API.

here is the exact error message I am getting

loadPlugin -qt "/net/home/maya/2016.5/scripts/AnimSchoolPickerLinuxCent/AnimSchoolPicker/maya2016/AnimSchoolPicker.so";
AnimSchoolPicker();
// Error: line 1: Plug-in, "AnimSchoolPicker" was compiled against too old a version of the Maya API and is thus incompatible with the current Maya version. (AnimSchoolPicker) //
// Error: line 2: Cannot find procedure "AnimSchoolPicker". //


I tried using the 2017 picker and the 2018 picker instead, but they would not work either.

To solve this issue I think you need to recompile a 2016 version. This would be much appreciated.

Thank you


Top
 Profile  
 
 Post subject: Re: Maya 2016 version
PostPosted: Mon Oct 23, 2017 3:06 pm 
Offline
Site Admin
User avatar

Joined: Thu Jul 21, 2011 12:51 pm
Posts: 437
We have now released a version for Linux Maya 2016.5. Let us know if you have any problems with it.


zadrel wrote:
admin wrote:
We have posted a version of AnimSchool Picker for Linux Maya 2017 and 2018. Please let us know if you have any issues!


Hi, thank you for the reply.

I am using Maya 2016.5 and the picker will not load because it was compiled against an older version of the Maya API.

here is the exact error message I am getting

loadPlugin -qt "/net/home/maya/2016.5/scripts/AnimSchoolPickerLinuxCent/AnimSchoolPicker/maya2016/AnimSchoolPicker.so";
AnimSchoolPicker();
// Error: line 1: Plug-in, "AnimSchoolPicker" was compiled against too old a version of the Maya API and is thus incompatible with the current Maya version. (AnimSchoolPicker) //
// Error: line 2: Cannot find procedure "AnimSchoolPicker". //


I tried using the 2017 picker and the 2018 picker instead, but they would not work either.

To solve this issue I think you need to recompile a 2016 version. This would be much appreciated.

Thank you


Top
 Profile  
 
 Post subject: Re: Maya 2016 version
PostPosted: Thu Nov 09, 2017 5:48 pm 
Offline

Joined: Wed Oct 04, 2017 6:25 pm
Posts: 5
Hey thanks,

Everything seems to work now


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 22 posts ] 

All times are UTC - 5 hours [ DST ]


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group